Summary: Swedish files for aspell
Name: aspell-sv
Version: 1.3.8
Release: 2
Group: Applications/Text
Source: http://sv.speling.org/filer/aspell-sv-%{version}.tar.gz
URL: http://sv.speling.org/
License: GPL
Requires: aspell
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildRequires: aspell
Obsoletes: ispell-se, ispell-swedish, aspell-se

%description
A Swedish dictionary for use with aspell, a spelling checker.

%prep
%setup -q

%build
LC_ALL=sv_SE make

%install
rm -fr $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/lib/aspell
mkdir -p $RPM_BUILD_ROOT/usr/share/aspell
mkdir -p $RPM_BUILD_ROOT/usr/share/pspell

install -m 0644 svenska $RPM_BUILD_ROOT/usr/lib/aspell
ln -s svenska $RPM_BUILD_ROOT/usr/lib/aspell/swedish

install -m 0644 svenska.dat svenska_phonet.dat $RPM_BUILD_ROOT/usr/share/aspell
ln -s svenska.dat $RPM_BUILD_ROOT/usr/share/aspell/swedish
ln -s svenska_phonet.dat $RPM_BUILD_ROOT/usr/share/aspell/swedish_phonet.dat

echo "/usr/lib/aspell/swedish" > $RPM_BUILD_ROOT/usr/share/pspell/sv-aspell.pwli


%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc contributors COPYING Copyright README
/usr/share/aspell/*
/usr/lib/aspell/*
/usr/share/pspell/*

%changelog
* Fri Jun 21 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Fri Jun 14 2002 Trond Eivind Glomsrd <teg@redhat.com> 1.3.8-1
- 1.3.8

* Thu May 23 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Tue Feb 26 2002 Trond Eivind Glomsrd <teg@redhat.com> 1.3.6-2
- Rebuild

* Thu Jan 24 2002 Trond Eivind Glomsrd <teg@redhat.com> 1.3.6-1
- 1.3.6

* Fri Jun 22 2001 Trond Eivind Glomsrd <teg@redhat.com>
- 1.3.4
- Include doc files
- New URL

* Thu Feb 01 2001 Trond Eivind Glomsrd <teg@redhat.com>
- 0.2

* Sun Aug 20 2000 Trond Eivind Glomsrd <teg@redhat.com>
- rebuild

* Wed Aug 16 2000 Trond Eivind Glomsrd <teg@redhat.com>
- rebuild

* Tue Aug 01 2000 Trond Eivind Glomsrd <teg@redhat.com>
- rebuild

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Fri Jun 30 2000 Trond Eivind Glomsrd <teg@redhat.com>
- use "sv", the ISO 639 name
- use the proper name on the pwli file

* Mon Jun 26 2000 Trond Eivind Glomsrd <teg@redhat.com>
- changed build procedure
- include .pwli file

* Sat Jun 17 2000 Trond Eivind Glomsrd <teg@redhat.com>
- first RPM
